## mypager 0.6.1

=== debian/changelog ===
mypager (0.6.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:08:16 +0100

mypager (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #908746)

 -- Romuald Brunet <romuald@chivil.com>  Wed, 17 Oct 2018 16:59:06 +0200
