=== debian/control ===
Source: mypager
Maintainer: Romuald Brunet <romuald@chivil.com>
Section: misc
Priority: optional
Standards-Version: 4.5.1
Build-Depends: debhelper (>= 11~), perl (>= 5.8.0)
Vcs-Git: https://github.com/romuald/mypager.git
Vcs-Browser: https://github.com/romuald/mypager
Homepage: http://romuald.github.io/mypager/


Package: mypager
Architecture: all
Depends: perl (>= 5.8.0), less, libterm-readkey-perl, ${misc:Depends}
Description: pager for MySQL/PostgreSQL command line clients
 Userfriendly pager that will add color to query results of MySQL or
 PostgreSQL command line clients. It will also automatically use less
 when terminal isn't able to display the full result in one page.
