=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mypager-$1\.tar\.gz/ \
  https://github.com/romuald/mypager/tags .*/v?(\d\S+)\.tar\.gz
